### Struct

# SpiceClientGtk GrabSequence

#### Description [src]

    struct SpiceGrabSequence {
      /* No available fields */
    }

An opaque type that represents a grab sequence.

#### Constructors

###### spice_grab_sequence_new

Creates a new grab sequence from a list of keysym values.

###### spice_grab_sequence_new_from_string

Creates a new `SpiceGrabSequence` from the string representation.

#### Instance methods

###### spice_grab_sequence_as_string

Creates a string representing the `sequence`.

###### spice_grab_sequence_copy

Creates a copy of the `sequence`.

###### spice_grab_sequence_free

Free `sequence`.